Subject: New draft: vnd URL scheme tree

From: Ian King <[email-masked]>
Date: Thu, 10 Jun 1999 15:47:26 -0700

I've sent a revision of the vnd scheme I-D, draft-king-vnd-urlscheme-01.txt,
to the I-D editor today.  I've tried to address concerns communicated to me
by several persons (thank you).  In particular, I've generalized and
simplified the language on IANA approval of 'vendor-ID' strings, to attempt
to more closely follow the MIME model AND to provide IANA with whatever
discretion it deems appropriate; as before, one of my goals is to defuse the
"trademark/copyright/vanity" issue, by (hopefully) diminishing the apparent
value of these naming strings.

I'm not attaching the draft, both out of deference to your inboxes and in
light of the current virus/worm problem.  Please obtain it from the IETF
site once it's been published, and I look forward to your comments.  -- Ian

It's amazing what you can accomplish when no one cares who gets the credit.
-- Don James
Ian King, QA Lead / Internet Bill Delivery & Payment \ Microsoft Corporation